Subject: Re: bug#26302: [website] translations

From: "pelzflorian (Florian Pelz)" <[email-masked]>
Date: Wed, 18 Sep 2019 15:00:55 +0200

On Sun, Sep 15, 2019 at 10:18:20PM +0200, pelzflorian (Florian Pelz) wrote:
> What’s missing is code for adding the nginx plugin
> 
> https://www.nginx.com/resources/wiki/modules/accept_language/
> 
> to Guix so it can be used on berlin.scm.  It seems to offer all that
> is required for redirecting existing URLs.
> 
> Regards,
> Florian

Help is welcome.  If berlin.scm uses the above module, a package like
<https://aur.archlinux.org/cgit/aur.git/tree/PKGBUILD?h=nginx-mod-dav-ext>
but for the accept_language module and for Guix would be needed.
I would prefer someone more into nginx and its Guix service to do this
or suggest an alternative.  If not, I will try making a package in a few days.

Regards,
Florian